Installation help

 
 
Picture of Florencia De Angelis
installing moodle 2.4: error Could not load preference popup_provider_moodle_instantmessage_permitted
 

Hello!

I just finished installing moodle 2.4, and configured SMTP for sending mail, and when I sent test, I jump is error:

"Coding error detected, it must be fixed by a programmer: Could not load preference popup_provider_moodle_instantmessage_permitted. Make sure the component and name you supplied to message_send () are valid."

 

Can you help? Thank you very much!

regards

 

Florencia

 
Average of ratings: -
Picture of Julien Thomas
Re: installing moodle 2.4: error Could not load preference popup_provider_moodle_instantmessage_permitted
 

Hi Florencia,

How do you process in order to get this issue ?

Are you using the moodle messaging ?

Julien

 
Average of ratings: -
Picture of Florencia De Angelis
Re: installing moodle 2.4: error Could not load preference popup_provider_moodle_instantmessage_permitted
 

Hi Julien,

Thanks for responding.

The message was sent from the choice of participants.

And the SMTP is configured:

SMTP Server: smtp.asterismo.com.ar: 25

SMTP Username: admin@asterismo.com.ar

SMTP password: xxx

This is what you were asking?

Thank you!

regards

Florencia

 
Average of ratings: -
Picture of Florencia De Angelis
Re: installing moodle 2.4: error Could not load preference popup_provider_moodle_instantmessage_permitted
 

Julien,

Be is the error that shows:

Debug info:
Error code: codingerror
Stack trace:

line 162 of /lib/messagelib.php: coding_exception thrown
line 2078 of /message/lib.php: call to message_send()
line 150 of /user/messageselect.php: call to message_post_message()

 

Thank you!

regards

 

Florencia

 
Average of ratings: -